<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.com.ty.lift.business.maintenance.dao.mapper.MaintenanceDisposeMapper" >
	<resultMap id="BaseResultMap" type="cn.com.ty.lift.business.maintenance.dao.entity.MaintenanceDispose" >
		<id column="id" property="id" jdbcType="INTEGER" />
		<result column="maintenance_record_id" property="maintenanceRecordId" jdbcType="BIGINT" />
		<result column="mt_company_id" property="mtCompanyId" jdbcType="BIGINT" />
		<result column="lift_id" property="liftId" jdbcType="BIGINT" />
		<result column="type" property="type" jdbcType="TINYINT" />
		<result column="is_standard" property="isStandard" jdbcType="TINYINT" />
		<result column="reason" property="reason" jdbcType="VARCHAR" />
		<result column="deal_user_id" property="dealUserId" jdbcType="BIGINT" />
		<result column="deal_date" property="dealDate" jdbcType="TIMESTAMP" />
	</resultMap>

	<sql id="Base_Column_List" >
		id, maintenance_record_id, mt_company_id, lift_id, type, is_standard, reason, deal_user_id, 
		deal_date
	</sql>

</mapper>